-- 基础信息
base_info = {
	group_id = 133302439
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	-- 化城郭
	{ config_id = 439001, shape = RegionShape.POLYGON, pos = { x = -813.603, y = 275.000, z = 2379.073 }, height = 450.000, point_array = { { x = -903.430, y = 2319.295 }, { x = -873.040, y = 2517.970 }, { x = -823.210, y = 2578.866 }, { x = -729.088, y = 2570.710 }, { x = -705.067, y = 2504.496 }, { x = -727.691, y = 2315.255 }, { x = -821.289, y = 2179.281 }, { x = -922.139, y = 2208.396 } }, area_id = 24, vision_type_list = { 33020004 } },
	-- 化成郭教学洞
	{ config_id = 439002, shape = RegionShape.POLYGON, pos = { x = -623.458, y = 145.000, z = 2300.591 }, height = 110.000, point_array = { { x = -772.075, y = 2302.573 }, { x = -724.624, y = 2336.566 }, { x = -692.571, y = 2408.815 }, { x = -651.715, y = 2404.345 }, { x = -555.140, y = 2400.431 }, { x = -514.174, y = 2386.408 }, { x = -500.483, y = 2354.082 }, { x = -474.841, y = 2243.434 }, { x = -590.134, y = 2192.366 }, { x = -637.662, y = 2205.327 }, { x = -771.956, y = 2242.082 } }, area_id = 24, vision_type_list = { 33020008 } },
	-- 主城
	{ config_id = 439003, shape = RegionShape.POLYGON, pos = { x = -404.031, y = 275.000, z = 2791.383 }, height = 450.000, point_array = { { x = -421.375, y = 3048.296 }, { x = -276.917, y = 3053.646 }, { x = -269.150, y = 2964.644 }, { x = -210.000, y = 2843.824 }, { x = -327.667, y = 2620.133 }, { x = -372.341, y = 2529.119 }, { x = -593.073, y = 2614.898 }, { x = -598.062, y = 2789.370 }, { x = -481.022, y = 2953.816 } }, area_id = 24, vision_type_list = { 33020005 } },
	-- 离渡谷
	{ config_id = 439004, shape = RegionShape.POLYGON, pos = { x = -538.658, y = 146.465, z = 2570.990 }, height = 192.929, point_array = { { x = -459.958, y = 2406.419 }, { x = -248.630, y = 2392.804 }, { x = -240.596, y = 2502.253 }, { x = -334.190, y = 2532.927 }, { x = -511.891, y = 2605.876 }, { x = -589.008, y = 2714.257 }, { x = -664.095, y = 2749.176 }, { x = -789.504, y = 2647.297 }, { x = -826.771, y = 2556.591 }, { x = -836.720, y = 2490.280 }, { x = -771.434, y = 2443.237 }, { x = -672.429, y = 2493.011 } }, area_id = 24, vision_type_list = { 33020006 } },
	-- 天臂池
	{ config_id = 439005, shape = RegionShape.POLYGON, pos = { x = -746.307, y = 310.744, z = 2833.569 }, height = 264.838, point_array = { { x = -576.408, y = 2827.801 }, { x = -478.327, y = 3038.298 }, { x = -879.001, y = 2998.362 }, { x = -1009.399, y = 2869.012 }, { x = -1014.288, y = 2628.839 }, { x = -835.950, y = 2696.881 }, { x = -740.441, y = 2770.782 } }, area_id = 24, vision_type_list = { 33020007 } },
	-- 黑暗洞穴
	{ config_id = 439006, shape = RegionShape.POLYGON, pos = { x = -368.898, y = 134.260, z = 2262.837 }, height = 131.480, point_array = { { x = -478.146, y = 2342.716 }, { x = -544.077, y = 2284.144 }, { x = -459.913, y = 2236.070 }, { x = -431.032, y = 2203.876 }, { x = -382.431, y = 2202.019 }, { x = -346.803, y = 2194.629 }, { x = -308.404, y = 2164.594 }, { x = -193.720, y = 2162.980 }, { x = -227.056, y = 2228.878 }, { x = -224.000, y = 2235.030 }, { x = -206.707, y = 2305.628 }, { x = -353.532, y = 2308.099 }, { x = -412.994, y = 2348.059 }, { x = -452.012, y = 2362.694 } }, area_id = 24, vision_type_list = { 33020009 } },
	-- 蘑菇遗迹 线索
	{ config_id = 439007, shape = RegionShape.POLYGON, pos = { x = -77.717, y = 162.500, z = 2872.359 }, height = 165.000, point_array = { { x = -159.423, y = 2903.960 }, { x = -178.182, y = 2852.853 }, { x = -151.241, y = 2815.288 }, { x = -117.877, y = 2813.280 }, { x = -80.156, y = 2790.267 }, { x = -41.770, y = 2795.897 }, { x = 22.747, y = 2835.828 }, { x = -0.324, y = 2868.886 }, { x = -1.071, y = 2938.461 }, { x = -66.584, y = 2954.451 }, { x = -125.224, y = 2941.252 } }, area_id = 20, vision_type_list = { 33020010 } },
	-- 蘑菇遗迹 水顶
	{ config_id = 439008, shape = RegionShape.POLYGON, pos = { x = 139.039, y = 110.000, z = 2907.316 }, height = 220.000, point_array = { { x = 16.022, y = 2965.320 }, { x = -4.948, y = 2952.294 }, { x = 45.214, y = 2791.546 }, { x = 283.025, y = 2753.600 }, { x = 280.252, y = 2950.736 }, { x = 270.909, y = 3019.812 }, { x = 127.344, y = 3059.107 }, { x = 102.577, y = 3061.032 }, { x = 83.393, y = 3058.821 } }, area_id = 20, vision_type_list = { 33150001 } },
	-- 无郁夷摩
	{ config_id = 439009, shape = RegionShape.POLYGON, pos = { x = 524.882, y = 110.000, z = 2469.721 }, height = 180.000, point_array = { { x = 384.351, y = 2355.738 }, { x = 407.808, y = 2309.805 }, { x = 463.674, y = 2314.050 }, { x = 483.844, y = 2333.688 }, { x = 536.184, y = 2348.910 }, { x = 595.140, y = 2423.814 }, { x = 642.699, y = 2491.883 }, { x = 665.413, y = 2589.440 }, { x = 593.529, y = 2610.471 }, { x = 536.422, y = 2629.637 }, { x = 452.531, y = 2568.163 }, { x = 425.158, y = 2504.130 }, { x = 416.313, y = 2428.467 }, { x = 437.515, y = 2357.425 } }, area_id = 20, vision_type_list = { 33150002 } },
	-- 主城底部
	{ config_id = 439010, shape = RegionShape.POLYGON, pos = { x = -387.248, y = 141.803, z = 2963.509 }, height = 243.607, point_array = { { x = -463.580, y = 3094.675 }, { x = -578.314, y = 3020.546 }, { x = -470.601, y = 2832.344 }, { x = -196.182, y = 2843.002 }, { x = -244.343, y = 3047.697 } }, area_id = 24, vision_type_list = { 33020012 } },
	-- 蘑菇洞上的哨塔
	{ config_id = 439011, shape = RegionShape.POLYGON, pos = { x = -86.351, y = 268.452, z = 2905.809 }, height = 46.904, point_array = { { x = -51.378, y = 2855.005 }, { x = -139.641, y = 2860.765 }, { x = -102.970, y = 2956.613 }, { x = -33.061, y = 2933.748 } }, area_id = 20, vision_type_list = { 33020013 } },
	-- 胆小洞
	{ config_id = 439012, shape = RegionShape.POLYGON, pos = { x = 178.098, y = 220.006, z = 2449.588 }, height = 140.013, point_array = { { x = 78.109, y = 2499.739 }, { x = 267.880, y = 2537.776 }, { x = 330.278, y = 2534.547 }, { x = 327.814, y = 2435.145 }, { x = 309.862, y = 2405.121 }, { x = 302.913, y = 2397.530 }, { x = 295.731, y = 2402.315 }, { x = 300.584, y = 2415.858 }, { x = 194.006, y = 2400.181 }, { x = 165.655, y = 2361.401 }, { x = 97.108, y = 2376.419 }, { x = 42.973, y = 2423.656 }, { x = 25.918, y = 2464.419 } }, area_id = 20, vision_type_list = { 33150003 } },
	-- 水顶洞上面森林公园
	{ config_id = 439013, shape = RegionShape.POLYGON, pos = { x = 158.192, y = 265.000, z = 2879.068 }, height = 70.000, point_array = { { x = 324.302, y = 2860.354 }, { x = 262.910, y = 2974.523 }, { x = 130.507, y = 3024.998 }, { x = 22.922, y = 3027.396 }, { x = 12.326, y = 2951.631 }, { x = -7.918, y = 2937.272 }, { x = -7.898, y = 2904.219 }, { x = 38.238, y = 2892.579 }, { x = 48.747, y = 2762.992 }, { x = 137.476, y = 2730.739 }, { x = 192.230, y = 2824.342 } }, area_id = 20, vision_type_list = { 33150004 } },
	-- 传送门旁边哨塔
	{ config_id = 439014, shape = RegionShape.POLYGON, pos = { x = -245.462, y = 225.000, z = 2215.672 }, height = 150.000, point_array = { { x = -234.396, y = 2282.684 }, { x = -175.627, y = 2243.906 }, { x = -166.084, y = 2211.132 }, { x = -196.660, y = 2155.269 }, { x = -248.173, y = 2148.660 }, { x = -310.715, y = 2165.846 }, { x = -323.761, y = 2195.063 }, { x = -324.840, y = 2243.560 } }, area_id = 24, vision_type_list = { 33020014 } },
	-- 传送门小草神殿
	{ config_id = 439015, shape = RegionShape.POLYGON, pos = { x = -93.219, y = 145.000, z = 2102.418 }, height = 290.000, point_array = { { x = -59.742, y = 2210.456 }, { x = -156.467, y = 2198.250 }, { x = -187.463, y = 2034.554 }, { x = -61.536, y = 1994.381 }, { x = 1.025, y = 2104.986 } }, area_id = 20, vision_type_list = { 33020011 } },
	-- 靠近无郁稠林哨塔旁边
	{ config_id = 439016, shape = RegionShape.POLYGON, pos = { x = -50.283, y = 260.600, z = 2337.360 }, height = 121.199, point_array = { { x = -211.078, y = 2336.391 }, { x = -214.904, y = 2279.378 }, { x = -188.542, y = 2244.510 }, { x = -144.210, y = 2236.781 }, { x = -58.543, y = 2274.262 }, { x = 39.488, y = 2305.388 }, { x = 114.339, y = 2374.372 }, { x = 77.659, y = 2413.905 }, { x = -99.513, y = 2437.940 }, { x = -157.717, y = 2403.367 } }, area_id = 20, vision_type_list = { 33020015 } },
	-- 无郁稠林和璃月过渡山头
	{ config_id = 439017, shape = RegionShape.POLYGON, pos = { x = 159.497, y = 408.392, z = 2044.169 }, height = 183.216, point_array = { { x = 73.661, y = 1900.001 }, { x = 236.235, y = 1931.280 }, { x = 298.055, y = 1980.008 }, { x = 338.809, y = 2064.960 }, { x = 301.502, y = 2116.295 }, { x = 185.108, y = 2162.080 }, { x = 80.826, y = 2188.337 }, { x = 5.152, y = 2127.567 }, { x = -19.815, y = 2046.829 } }, area_id = 20, vision_type_list = { 33150005 } },
	-- 无郁稠林上
	{ config_id = 439018, shape = RegionShape.POLYGON, pos = { x = 295.034, y = 363.031, z = 2292.204 }, height = 273.938, point_array = { { x = 74.699, y = 2365.365 }, { x = 12.060, y = 2296.442 }, { x = 28.283, y = 2209.668 }, { x = 185.695, y = 2145.982 }, { x = 578.007, y = 2123.998 }, { x = 521.872, y = 2426.431 }, { x = 292.608, y = 2424.399 }, { x = 140.774, y = 2460.410 } }, area_id = 20, vision_type_list = { 33150006 } },
	-- 无郁稠林下
	{ config_id = 439019, shape = RegionShape.POLYGON, pos = { x = 273.256, y = 207.550, z = 2275.208 }, height = 215.100, point_array = { { x = 151.512, y = 2321.487 }, { x = 46.120, y = 2359.637 }, { x = 6.575, y = 2327.734 }, { x = 30.831, y = 2253.902 }, { x = 147.351, y = 2213.991 }, { x = 245.570, y = 2213.178 }, { x = 496.909, y = 2136.762 }, { x = 539.937, y = 2187.717 }, { x = 507.914, y = 2376.047 }, { x = 292.633, y = 2413.655 }, { x = 188.868, y = 2344.654 } }, area_id = 20, vision_type_list = { 33150007 } },
	-- 化城郭树屋附近
	{ config_id = 439020, shape = RegionShape.POLYGON, pos = { x = -890.251, y = 281.493, z = 2529.996 }, height = 237.015, point_array = { { x = -826.262, y = 2545.469 }, { x = -829.433, y = 2576.465 }, { x = -908.185, y = 2620.315 }, { x = -954.240, y = 2490.114 }, { x = -885.827, y = 2439.677 } }, area_id = 24, vision_type_list = { 33020016 } },
	-- 无郁稠林左侧山头
	{ config_id = 439021, shape = RegionShape.POLYGON, pos = { x = 240.595, y = 382.500, z = 2475.299 }, height = 235.000, point_array = { { x = 90.794, y = 2432.271 }, { x = 95.007, y = 2365.764 }, { x = 156.445, y = 2364.292 }, { x = 267.620, y = 2393.823 }, { x = 330.063, y = 2409.575 }, { x = 390.396, y = 2464.229 }, { x = 366.865, y = 2537.021 }, { x = 309.581, y = 2586.306 }, { x = 268.206, y = 2558.556 }, { x = 183.646, y = 2530.512 }, { x = 101.463, y = 2481.553 } }, area_id = 20, vision_type_list = { 33150008 } },
	-- 黑暗洞穴正上方
	{ config_id = 439022, shape = RegionShape.POLYGON, pos = { x = -473.872, y = 228.494, z = 2332.300 }, height = 96.987, point_array = { { x = -473.955, y = 2385.730 }, { x = -616.158, y = 2428.121 }, { x = -675.640, y = 2347.766 }, { x = -605.005, y = 2308.946 }, { x = -487.723, y = 2289.287 }, { x = -412.316, y = 2236.479 }, { x = -334.145, y = 2240.455 }, { x = -286.464, y = 2258.282 }, { x = -272.103, y = 2301.062 }, { x = -322.614, y = 2328.682 } }, area_id = 24, vision_type_list = { 33020017 } },
	-- 香醉坡靠近层岩
	{ config_id = 439023, shape = RegionShape.POLYGON, pos = { x = -522.369, y = 287.367, z = 2190.383 }, height = 149.822, point_array = { { x = -531.713, y = 2285.578 }, { x = -631.245, y = 2279.994 }, { x = -677.628, y = 2243.057 }, { x = -686.115, y = 2168.872 }, { x = -644.050, y = 2127.399 }, { x = -584.132, y = 2119.059 }, { x = -529.897, y = 2110.874 }, { x = -404.997, y = 2095.187 }, { x = -358.622, y = 2194.883 }, { x = -460.259, y = 2262.278 } }, area_id = 24, vision_type_list = { 33020018 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 439001, 439002, 439003, 439004, 439005, 439006, 439007, 439008, 439009, 439010, 439011, 439012, 439013, 439014, 439015, 439016, 439017, 439018, 439019, 439020, 439021, 439022, 439023 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
